Bug 834059 - [abrt] python-2.7.3-3.fc16: _Unwind_IteratePhdrCallback: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-3.fc16: _Unwind_IteratePhdrCallback: Process /usr/bin/pyt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:2a19959903b343de73e78edcd40...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 14:08 EDT by Blue.Dog.Archolite
Modified: 2013-02-13 09:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:07:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (118.71 KB, text/plain)
2012-06-20 14:08 EDT, Blue.Dog.Archolite
no flags Details
File: maps (59.39 KB, text/plain)
2012-06-20 14:08 EDT, Blue.Dog.Archolite
no flags Details
File: dso_list (13.35 KB, text/plain)
2012-06-20 14:08 EDT, Blue.Dog.Archolite
no flags Details
File: build_ids (5.49 KB, text/plain)
2012-06-20 14:08 EDT, Blue.Dog.Archolite
no flags Details

  None (edit)
Description Blue.Dog.Archolite 2012-06-20 14:08:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/turpial
crash_function: _Unwind_IteratePhdrCallback
executable:     /usr/bin/python2.7
kernel:         3.4.2-1.fc16.x86_64
pid:            2280
pwd:            /home/thief
time:           Wed 20 Jun 2012 01:00:58 PM CDT
uid:            1000
username:       thief
xsession_errors: 

backtrace:      Text file, 121556 bytes
build_ids:      Text file, 5617 bytes
dso_list:       Text file, 13670 bytes
maps:           Text file, 60819 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1537
:rvm_bin_path=/home/thief/.rvm/bin
:HOSTNAME=ThiefLenovo.mp
:SAL_USE_VCLPLUGIN=gtk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/thief/.rvm/gems/ruby-1.9.2-p318
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=lxde-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8c3199e5cb28791c01b55ffe0000000e-1340215112.850229-740046835
:IRBRC=/home/thief/.rvm/rubies/ruby-1.9.2-p318/.irbrc
:GNOME_KEYRING_CONTROL=/tmp/keyring-S7oNZS
:MY_RUBY_HOME=/home/thief/.rvm/rubies/ruby-1.9.2-p318
:IMSETTINGS_MODULE=none
:USER=thief
:__array_start=0
:rvm_path=/home/thief/.rvm
:SSH_AUTH_SOCK=/tmp/ssh-OgaLJzNQ1396/agent.1396
:USERNAME=thief
:escape_flag=1
:rvm_prefix=/home/thief
:MAIL=/var/spool/mail/thief
:DESKTOP_SESSION=LXDE
:PATH=/home/thief/.rvm/gems/ruby-1.9.2-p318/bin:/home/thief/.rvm/gems/ruby-1.9.2-p318@global/bin:/home/thief/.rvm/rubies/ruby-1.9.2-p318/bin:/home/thief/.rvm/bin:/usr/share/postgresql/data:/usr/local/bin/android-sdk-macosx/tools:/opt/local/bin:/opt/local/sbin:/usr/local/sbin:/usr/include:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/thief/.rvm/bin
:QT_IM_MODULE=xim
:PWD=/home/thief
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1392
:KDEDIRS=/usr
:_second=1
:GDMSESSION=LXDE
:_LXSESSION_PID=1396
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoreboth
:'rvm_version=1.12.3 (stable)'
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/thief
:XDG_CONFIG_HOME=/home/thief/.config
:_first=0
:LOGNAME=thief
:GEM_PATH=/home/thief/.rvm/gems/ruby-1.9.2-p318:/home/thief/.rvm/gems/ruby-1.9.2-p318@global
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JbuG32vTZJ,guid=8dfa1ef6241040222f93b66b00000033
:PGDATA=/usr/share/postgresql/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/thief
:XDG_CURRENT_DESKTOP=LXDE
:RUBY_VERSION=ruby-1.9.2-p318
:XAUTHORITY=/var/run/gdm/auth-for-thief-Uo9xVL/database
:_=/usr/bin/mono
:DESKTOP_STARTUP_ID=Do/turpial/1782-4-ThiefLenovo.mp_TIME179415

event_log:
:2012-06-20-13:03:08> Analyzing coredump 'coredump'
:2012-06-20-13:03:14  All 137 debuginfo files are available
:2012-06-20-13:03:14  Generating backtrace
:2012-06-20-13:03:52  Backtrace is generated and saved, 121556 bytes
:2012-06-20-13:07:49> Element 'xsession_errors' saved
:2012-06-20-13:07:49> GConf directory /apps/python2.7 does not exist
:2012-06-20-13:07:49* (exited with 1)
:2012-06-20-13:07:52> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: e05c131b-7db2-4398-a94a-836791dc9645
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3325.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T5500  @ 1.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 1994
:System Swap: 3999
:Vendor: LENOVO
:System: 0768DKU 3000 N100
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10144:6058:8289) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10202:6058:8307) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:6058:8306) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:6058:8305) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:9288:6058:8304) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:6058:8300) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:8299) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:6058:8302) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:6058:8301) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:6058:8303) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16935:32902:4112) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10146:6058:8290) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:6058:8290) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:6058:8295) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:8296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:8294) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(5412:5136:6058:8309) pci, yenta_cardbus, PCI/CARDBUS, CB1410 Cardbus Controller
:(4480:2130:6058:8314) pci, r852, BASE, xD-Picture Card Controller
:(4480:1426:6058:8313) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2082:6058:8311) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:6058:8310) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4332:33081:6058:8308) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_thieflenovo-lv_root / ext4 4096 4096 12240539 9701042 9578536 3063808 2816005 2816005
:/dev/sda2 /boot ext4 1024 1024 508745 409295 383695 128016 127779 127779
:/dev/mapper/vg_thieflenovo-lv_home /home ext4 4096 4096 6110538 4178483 3872103 1531904 1409192 1409192
:/dev/sdb1 WITHHELD vfat 32768 32768 4882898 1175707 1175707 0 0 0
:

var_log_messages:
:Jun 20 12:03:44 ThiefLenovo abrt[2121]: Saved core dump of pid 2075 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-20-12:03:42-2075 (72880128 bytes)
:Jun 20 13:01:00 ThiefLenovo abrt[2293]: Saved core dump of pid 2280 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-20-13:00:58-2280 (72851456 bytes)
Comment 1 Blue.Dog.Archolite 2012-06-20 14:08:14 EDT
Created attachment 593289 [details]
File: backtrace
Comment 2 Blue.Dog.Archolite 2012-06-20 14:08:15 EDT
Created attachment 593290 [details]
File: maps
Comment 3 Blue.Dog.Archolite 2012-06-20 14:08:17 EDT
Created attachment 593291 [details]
File: dso_list
Comment 4 Blue.Dog.Archolite 2012-06-20 14:08:19 EDT
Created attachment 593292 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-01-16 08:21:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:07:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.